Skip to navigation

Get experiment

View as Markdown
Fetch one experiment, including variant ids.

Path parameters

org_idstringRequired
workspace_idstringRequired
experiment_idstringRequired

A/B test id returned at create time. The path parameter name is experiment_id.

Headers

X-API-KeystringRequired
Your workspace API key.

Response

Successful Response
experiment_idstring

Id to pass as app_config.experiment_id when creating a campaign.

namestring
app_typeenum
Allowed values:
variantslist of objects
created_bystring
created_atdatetime
updated_atdatetime
descriptionstring or nullOptional
updated_bystring or nullOptional

Errors

404
Not Found Error